upgrading glibc?

Tushar Teredesai sukucorp at gmail.com
Wed Aug 24 12:04:48 PDT 2005


On 8/24/05, Douglas J Hunley <doug at hunley.homeip.net> wrote:
> Currently running glibc-2.3.2 on my LFS 5.0 (CVS snapshot 20030522) system
> (many packages upgraded since then) and would like to upgrade to glibc-2.3.4
> as per the 6.1 book. However, I'm completely unclear on how to 'upgrade'
> glibc without all hell breaking loose.
> Pointers?
> 

http://www.linuxfromscratch.org/blfs/view/svn/introduction/important.html#intro-important-pkgmgt
See Upgrade Issues.

-- 
Tushar Teredesai
   mailto:tushar at linuxfromscratch.org
   http://www.linuxfromscratch.org/~tushar/



More information about the blfs-support mailing list